ion-content{
  --background: #b3c9ff;


ion-toolbar label{
  
  font-size: 8px;
  line-height: 10px;
  font-weight: bold;
}

ion-label{
  font-size: 12px;
  line-height: 10px;
  font-weight: bold;
}

P{
  font-size: 11px;
  line-height: 1px;

  //color: #8c8c8c
  margin:0;
}
ion-row{
  margin-left: 40px;
}
.button1{
  width: 85px;
  height: 50px;
}
.button2{
  width: 85px;
  height: 50px;
}
.bg-class{
  background-image: linear-gradient(#4786ef, #f4f5f8)
}


}